body{
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#313131;
	background-image:url(../Image/bg.jpg);
	text-align:center;
	width:1003px;
	margin-left:auto;
	margin-right:auto;
}

td,th,p,select{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	clear:#313131;
	line-height:160%;
}
form{margin:0px;}

#nullLine{line-height:5px;}
#nullLinebg{background-color:#E7E9E6;line-height:3px;}

.Font0{font-weight:bold;}
.Font1{color:#336502;}
.Font2{color:#C30D23;}
.Font3{color:#653302;}
.Font4{color:#E70012;}
.Font5{color:#660000;}
.Font6{color:#666666;}
.Font7{color:#006ED4;}
.Font8{color:#ffffff;}
.Font9{color:#003399;}
.Font10{color:#65636E;}
.Font11{color:#6a6a6a;}

.bgColor1{background-color:#F7F7F7;}
.bgColor2{background-color:#FAFAFA;}	
.bgColor3{background-color:#003400;}	
.bgColor4{background-color:#CCCCCC;}
.bgColor5{background-color:#ffffff;}
.bgColor6{background-color:#FF6600;}

.bk1{border:1px solid #D4D4D2;}
.bk2{border:1px solid #C3C3C3;border-top:0px;}
.bk3{border:1px solid #C7E4C5;border-top:0px;}
.bk4{border:1px solid #C7E4C5;border-top:0px;border-bottom:0px;}
.bk5{border:1px solid #C7E4C5;}

.title1{font-weight:bold;color:#006697;}
.deline{text-decoration:line-through;}

.Size1{font-size:11px;}
.Size2{font-size:12px;}
.Size3{font-size:14px;}
.Size4{font-size:16px;}
.Size5{font-size:18px;}

a:link{color:#333333;text-decoration:none;}
a:visited{color:#333333;text-decoration:none;}
a:hover{color:#C30D23;text-decoration:underline;}
a:active{color:#333333;text-decoration:none;}

a.link1:link{color:#336502;text-decoration:none;}
a.link1:visited{color:#336502;text-decoration:none;}
a.link1:hover{color:#336502;text-decoration:underline;}
a.link1:active{color:#336502;text-decoration:none;}

a.link2:link{color:#C30D23;text-decoration:underline;}
a.link2:visited{color:#C30D23;text-decoration:underline;}
a.link2:hover{color:#C30D23;text-decoration:underline;}
a.link2:active{color:#C30D23;text-decoration:underline;}

a.link3:link{color:#C30D23;text-decoration:none;}
a.link3:visited{color:#C30D23;text-decoration:none;}
a.link3:hover{color:#C30D23;text-decoration:underline;}
a.link3:active{color:#C30D23;text-decoration:none;}

a.link4:link{color:#6a6a6a;text-decoration:underline;}
a.link4:visited{color:#6a6a6a;text-decoration:underline;}
a.link4:hover{color:#ff0000;text-decoration:underline;}
a.link4:active{color:#6a6a6a;text-decoration:underline;}

a.link5:link{color:#ffffff;text-decoration:none;}
a.link5:visited{color:#ffffff;text-decoration:none;}
a.link5:hover{color:#ffffff;text-decoration:none;}
a.link5:active{color:#ffffff;text-decoration:none;}

a.link6:link{color:#0000ff;text-decoration:none;}
a.link6:visited{color:#0000ff;text-decoration:none;}
a.link6:hover{color:#0000ff;text-decoration:underline;}
a.link6:active{color:#0000ff;text-decoration:none;}



.txt1{border:1px solid #7F9DB9;}
.txt2{border:1px solid #969FA6;}
.txt3{border:0px;border-bottom:1px solid #969FA6;}

.btn{border-top:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-right:1px solid #333333;border-bottom:1px solid #333333;font-size:12px;}
.btn1{background-color:#FFFFFF;border:1px solid #666666;color:#666666;font-size:12px;padding-top:3px;}
